using System.Windows.Controls;

namespace ConeCalorimeter.Views;

public partial class PlaceholderPageView : UserControl
{
    public PlaceholderPageView()
    {
        InitializeComponent();
    }
}
